## com.baidubce.services.media.model
Class ListPresetsResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.media.model.ListPresetsResponse

    public class ListPresetsResponse

extends AbstractBceResponse

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`ListPresetsResponse()`

Method Summary
`List<GetPresetResponse>` `getPresets()`
`void` `setPresets(List<GetPresetResponse> presets)`

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ListPresetsResponse

    public ListPresetsResponse()

Method Detail

### getPresets

    public List<GetPresetResponse> getPresets()

### setPresets

    public void setPresets(List<GetPresetResponse> presets)

Copyright © 2016. All rights reserved.